Export (0) Print
Expand All

Office Communicator Mobile for Nokia 2.0

Communications Server 2007 R2

Topic Last Modified: 2011-01-31

This topic describes the system requirements for Microsoft Office Communicator Mobile for Nokia 2.0.

Office Communicator Mobile for Nokia 2.0 can be installed on the following mobile phones:

  • Nokia N8
  • Nokia E7

To support Communicator Mobile for Nokia 2.0, the phone must be data-connection-enabled (General Packet Radio Source [GPRS], Edge, or 3G). We also recommend having a subscription to an unlimited data plan for the phone because the client and server will be exchanging messages even when they are in an idle state.

Was this page helpful?
(1500 characters remaining)
Thank you for your feedback

Community Additions

ADD
Show:
© 2014 Microsoft